PCI_RESTORE_BARS(9)

NAME
pci_restore_bars - restore a devices BAR values (e.g. after wake-up)

SYNOPSIS

void pci_restore_bars (struct pci_dev * dev);

ARGUMENTS

dev PCI device to have its BARs restored

DESCRIPTION

Restore the BAR values for a given device, so as to make it accessible by its driver.